Depended by: avidemux, cinelerracv, cmus, gogglesmm, gpac, gst-plugins-bad-0-10, gst-plugins-bad-1-0, mixxx, mocp, mpd, mplayer, scummvm, streamripper, vlc, xine-lib

Library depended by: